 {"name" :"الصفحة الرئيسية",
 "Profile" :"الصفحة الشخصية",
 "Add" :"إضافة جهاز",
 "Groups" :"المجموعات",
 "Noti" :"الإشعارات",
 "LOUT" :"تسجيل الخروج",
 "Password" :"كلمة المرور",
 "Username" :"اسم المستخدم",
 "Update" :"تحديث",
 "Device": "الجهاز",
 "NODEVICES":"لا توجد أجهزة مثبتة",
 "Network":"اسم الشبكة",

 "nname" :"الاسم",
 "AddGroup" :"إضافة مجموعة",
 "AADD" :"إضافة",
 "Remove" :"مسح",
 "GroupSet" :"إعدادات  الغروب",
 "AddDevice" :"إضافة جهاز",
 "Connect" :"ربط الجهاز",
 "Contact" :"التفاصيل",
 "Timer" :"المؤقت",
 "SwitcStyle" :"شكل المفتاح",
 "Icon" :"الأيقونة",
 "Color" :"اللون",
 "TimerisActive" :"المؤقت مفعل",
 "TimerNotActive" :"المؤقت غير مغعل",
 "ThisTimeSwitchIsOpen" :"في هذا الوقت  المفتاح يعمل",
 "ThisTimeSwitchIsClose" :"في هذا الوقت  المفتاح لا يعمل",
 "LoopMode" :"الوضع المتكرر",
 "DateMode" :"تشغيل لمرة واحدة",
 "StartTimer" :"موعد البدء",
 "EndTimer" :"الوقت",
 "Sunday" :"الأحد ",
 "Monday" :"الاثنين",
 "Tuesday" :"الثلاثاء",
 "Wednesday" :"الأربعاء",
 "Thursday" :"الخميس",
 "Friday" :"الجمعة",
"Saturday" :"السبت",
"SavetoCloud" : "الاحتفاظ بنسخة احتياطية",
"NotConnected":"الجهاز غير متصل",
"CardSettings" : "اعدادات  العنصر",
"LoginSuccess":"تم تسجيل الدخول بنجاح",
"Login":"تسجيل الدخول",
"E-mail":"الايميل",
"DOyouhaveacc":"ليس لديك حساب؟",
"Register":"تسجيل",
"SignUp":"اشتراك",
"COU":"هناك تطبيق آخر قيد الاستخدام تريد المتابعة او لديك مشكلة في الاتصال",
"COUN":"المتابعة",
"Partners":"مركز المشاركة",
"Requists":"طلبات مشاركة ",
"Hours":"ساعة ",
"minutes":"دقيقة ",
"Confirm":"قبول",
"Cancel":"إلغاء",
"Save Network On This Device":"حفظ الشبكة على هذا الجهاز",

"Delete Account":"حذف الحساب",
"Remove Account":"حذف الحساب",
"Add Room":"إضافة غرفة",
"You Dont Have Users Yet":"ليس لديك مستخدمون حتى الآن",
"Remove This Device":"إزالة هذا الجهاز",
"Are You Sure You Want To Remove  This Device":"هل أنت متأكد أنك تريد إزالة هذا الجهاز",
"Are You Sure You Want To Remove Access":"هل أنت متأكد أنك تريد إزالة الوصول  لهذا الجهاز",

"Device Style":"شكل الجهاز",
"Device Name":"اسم الجهاز",
"Uptime":"مدة التشغيل",
"R Count":"عدد مرات اعادة الاقلاع",
"Avtive Version":"الإصدار المتوفر",
"Version":"الإصدار الحالي",
"Toggle Mode":"تبديل الوضع",
"ON":"تفعيل",
"OFF":"توقيف",
"YES":"تأكيد",
"NO":"إلغاء",
"All":"الكل",
"online":"متصل",
"offline":"غير متصل",
"Open":"دخول",
"Profile Setting":"الملف الشخصي",
"Hour":"ساعة",
"Min":"دقيقة",
"On":"تشغيل",
"Off":"إطفاء",
"State":"الحالة",
"Save":"حفظ",
"Repeat":"جدولة متكررة",
"Sun":"الأحد",
"Mon":"الاثنين",
"Tue":"الثلاثاء",
"Wed":"الأربعاء",
"Thu":"الخميس",
"Fri":"الجمعة",
"Sat":"السبت",
"Delay 1=500ms":"تأخير 0.5",
"Power On":"حالة إعادة التشغيل",
"Select Time":"حدد الوقت",
"Add User For This Device":"إضافة مستخدم لهذا الجهاز",
"Are You Sure You Want To Remove  This User":"هل أنت متأكد أنك تريد إزالة هذا المستخدم",

"Device Settings":"إعدادات الجهاز",
"Time":"الساعة",

"Properties":"الإعدادات",
"At least one Switch must be specified":"يجب تحديد مفتاح  واحد على الأقل",
"Share":"مشاركة",
"Switchs":"مفاتيح",
"Share Device":"مشاركة الجهاز",
"Connecting Device To Wifi":"توصيل الجهاز بالشبكة",
      "Adding Device To APP":"إضافة الجهاز إلى التطبيق",
"Scan":"العمليات الغير متممة",
"Accept":"قبول"

}